/* tyylien asetukset */
body 
	{	
	margin-top: 1em;
	margin-bottom: 1em;
        margin-left: 4em;
        margin-right: 4em;
	} 
/* otsikot */
h1
	{
	text-transform:uppercase;
	font-weight:bold;
	font-size:200%
	}
h2
	{
	font-weight:bold;
	font-size:150%
	}
h3
	{
	font-weight:bold;
	font-size:120%
	}
h4
	{
	font-size:110%
	}

/* luettelokappaleet */
ul 
	{
	margin-top:0em;
	margin-bottom:0em;
	}
ol 
	{
	margin-top:0em;
	margin-bottom:0em;
	}
li
	{
	}

/* peruskappaleet */
p.na
	{
	margin-top:.5em;
	margin-top:0em;
	margin-bottom:0em;
	}
p.n
	{
	margin-top:1em;
	margin-bottom:0em;
	text-indent:0em;
	}
p.s
	{
	margin-top:.2em;
	margin-bottom:.2em;
	margin-right:0em;
	margin-left:0pt;
	}
p.s2
	{
	margin-top:0em;
	margin-bottom:0em;
	margin-right:0em;
	margin-left:0pt;
	}
p.u
	{
	margin-top:0em;
	margin-bottom:0em;
	margin-left:1em;
	text-indent:-1em;
	}
p.msoendnotetext, p.msofootnotetext
	{
	margin-top:0em;
	margin-bottom:0em;
	margin-left:0em;
	margin-right:0em;
	font-size:80%;
	}
p.t
	{
	margin-top:0em;
	margin-bottom:0em;
	}
p.msonormal
	{
	margin-top:0em;
	margin-bottom:0em;
	}

/* lohkot */
address
	{
	font-style:normal;
	}

/* merkkityylit */
span.yindeksi
	{
	font-size:60%;
	vertical-align:super;
	}
